<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="MVCExample" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Gae-42-GHl">
                                <rect key="frame" x="0.0" y="59" width="393" height="759"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="b7B-ce-9wI">
                                        <rect key="frame" x="15" y="15" width="363" height="729"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ftw-bM-dzQ">
                                                <rect key="frame" x="0.0" y="0.0" width="363" height="20"/>
                                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="20" id="o0M-Ox-w0A"/>
                                                </constraints>
                                            </view>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Detalles del usuario:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hSL-aO-uIv">
                                                <rect key="frame" x="0.0" y="28" width="363" height="24"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qJg-KB-WBq">
                                                <rect key="frame" x="0.0" y="60" width="363" height="20"/>
                                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="20" id="SEr-4U-EKT"/>
                                                </constraints>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="h8K-f0-j7M">
                                                <rect key="frame" x="0.0" y="88" width="363" height="20.333333333333329"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="ID:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gch-4M-rkm">
                                                        <rect key="frame" x="0.0" y="0.0" width="24.333333333333332" height="20.333333333333332"/>
                                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="19"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="psq-XX-uDq">
                                                        <rect key="frame" x="29.333333333333343" y="0.0" width="333.66666666666663" height="20.333333333333332"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="Vn1-2P-FlE">
                                                <rect key="frame" x="0.0" y="116.33333333333334" width="363" height="20.333333333333343"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="Nombre:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f2M-AQ-jOB">
                                                        <rect key="frame" x="0.0" y="0.0" width="76.666666666666671" height="20.333333333333332"/>
                                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="19"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="P1H-94-jER">
                                                        <rect key="frame" x="81.666666666666657" y="0.0" width="281.33333333333337" height="20.333333333333332"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="UB6-vw-eb5">
                                                <rect key="frame" x="0.0" y="144.66666666666666" width="363" height="20.333333333333343"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="Edad:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uOq-ZF-2bs">
                                                        <rect key="frame" x="0.0" y="0.0" width="50.333333333333336" height="20.333333333333332"/>
                                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="19"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UbB-cc-eCu">
                                                        <rect key="frame" x="55.333333333333343" y="0.0" width="307.66666666666663" height="20.333333333333332"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="hQm-cn-djZ">
                                                <rect key="frame" x="0.0" y="173" width="363" height="20.333333333333343"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="Mayoría de edad:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tAQ-km-5X7">
                                                        <rect key="frame" x="0.0" y="0.0" width="151.33333333333334" height="20.333333333333332"/>
                                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="19"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xIF-b0-QRI">
                                                        <rect key="frame" x="156.33333333333337" y="0.0" width="206.66666666666663" height="20.333333333333332"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EaW-nn-igN">
                                                <rect key="frame" x="0.0" y="201.33333333333331" width="363" height="20"/>
                                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="20" id="Zxf-QN-qTh"/>
                                                </constraints>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="Sw8-SD-Iq3">
                                                <rect key="frame" x="0.0" y="229.33333333333331" width="363" height="34.333333333333314"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FDQ-Gv-xxr">
                                                        <rect key="frame" x="0.0" y="0.0" width="179" height="34.333333333333336"/>
                                                        <color key="backgroundColor" systemColor="labelColor"/>
                                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                                        <state key="normal" title="Button"/>
                                                        <buttonConfiguration key="configuration" style="plain" title="Disminuir Edad"/>
                                                        <connections>
                                                            <action selector="userTouchDecreaseAge:" destination="BYZ-38-t0r" eventType="touchUpInside" id="hif-Pi-oGW"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Lev-A4-ac9">
                                                        <rect key="frame" x="184" y="0.0" width="179" height="34.333333333333336"/>
                                                        <color key="backgroundColor" systemColor="labelColor"/>
                                                        <color key="tintColor" systemColor="systemBackgroundColor"/>
                                                        <state key="normal" title="Button"/>
                                                        <buttonConfiguration key="configuration" style="plain" title="Aumentar Edad"/>
                                                        <connections>
                                                            <action selector="userTouchIncreaseAge:" destination="BYZ-38-t0r" eventType="touchUpInside" id="OxD-mD-HkR"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uIH-AS-XNX">
                                                <rect key="frame" x="0.0" y="271.66666666666674" width="363" height="457.33333333333326"/>
                                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="b7B-ce-9wI" secondAttribute="trailing" constant="15" id="2l5-rm-vAK"/>
                                    <constraint firstAttribute="bottom" secondItem="b7B-ce-9wI" secondAttribute="bottom" constant="15" id="Ld3-qE-WVs"/>
                                    <constraint firstItem="b7B-ce-9wI" firstAttribute="top" secondItem="Gae-42-GHl" secondAttribute="top" constant="15" id="PtP-0E-GtI"/>
                                    <constraint firstItem="b7B-ce-9wI" firstAttribute="leading" secondItem="Gae-42-GHl" secondAttribute="leading" constant="15" id="bor-cX-AYz"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="Gae-42-GHl" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="g1o-1f-3By"/>
                            <constraint firstItem="Gae-42-GHl" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="hJ3-tZ-r2r"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="Gae-42-GHl" secondAttribute="trailing" id="tVL-iP-Mb5"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="Gae-42-GHl" secondAttribute="bottom" id="yar-WD-CrU"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="lblIsAdult" destination="xIF-b0-QRI" id="GzJ-9O-kjF"/>
                        <outlet property="lblUserAge" destination="UbB-cc-eCu" id="aa7-DK-XfZ"/>
                        <outlet property="lblUserID" destination="psq-XX-uDq" id="0vQ-MT-TGL"/>
                        <outlet property="lblUserName" destination="P1H-94-jER" id="PdU-Dw-TPp"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1" y="4"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
